﻿@model Order

<h2>Checkout</h2>
<form asp-action="Checkout" method="post">
    <div class="form-group">
        <label asp-for="ShippingAddress">Shippping Address</label>
        <input asp-for="ShippingAddress" class="form-control"/>
    </div>
    <div class="form-group">
        <label asp-for="Notes">Notes</label>
        <textarea asp-for="Notes" class="form-control"></textarea>
    </div>
    <button type="submit" class="btn btn-primary">Place Order</button>
</form>
